# Copyright (C) 2018 develoved
# This file is distributed under the same license as the UX Shop Extensions by Develoved package.
msgid ""
msgstr ""
"Project-Id-Version: UX Shop Extensions by Develoved 1.2.3\n"
"Report-Msgid-Bugs-To: "
"https://wordpress.org/support/plugin/dvl-uxshop-extensions\n"
"POT-Creation-Date: 2018-04-10 17:34:12+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2018-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: grunt-wp-i18n 0.5.4\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_"
"attr__;esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"

#: ReduxExtensions/button_color/button_color/field_button_color.php:93
msgid "Background"
msgstr ""

#: ReduxExtensions/button_color/button_color/field_button_color.php:97
msgid "Text Color"
msgstr ""

#: ReduxExtensions/button_color/button_color/field_button_color.php:101
msgid "Background (hover)"
msgstr ""

#: ReduxExtensions/button_color/button_color/field_button_color.php:105
msgid "Text Color (hover)"
msgstr ""

#: ReduxExtensions/button_color/button_color/field_button_color.php:109
msgid "Background (active)"
msgstr ""

#: ReduxExtensions/button_color/button_color/field_button_color.php:113
msgid "Text Color (active)"
msgstr ""

#: ReduxExtensions/multi_bp_select/multi_bp_select/field_multi_bp_select.php:74
msgid "Add More"
msgstr ""

#: ReduxExtensions/multi_bp_select/multi_bp_select/field_multi_bp_select.php:88
#: ReduxExtensions/multi_bp_select/multi_bp_select/field_multi_bp_select.php:103
#: ReduxExtensions/multi_bp_select/multi_bp_select/field_multi_bp_select.php:117
msgid "At max"
msgstr ""

#: ReduxExtensions/multi_bp_select/multi_bp_select/field_multi_bp_select.php:89
#: ReduxExtensions/multi_bp_select/multi_bp_select/field_multi_bp_select.php:104
#: ReduxExtensions/multi_bp_select/multi_bp_select/field_multi_bp_select.php:118
msgid "At least"
msgstr ""

#: ReduxExtensions/multi_bp_select/multi_bp_select/field_multi_bp_select.php:92
#: ReduxExtensions/multi_bp_select/multi_bp_select/field_multi_bp_select.php:107
#: ReduxExtensions/multi_bp_select/multi_bp_select/field_multi_bp_select.php:121
msgid "px width, show"
msgstr ""

#: ReduxExtensions/multi_bp_select/multi_bp_select/field_multi_bp_select.php:94
#: ReduxExtensions/multi_bp_select/multi_bp_select/field_multi_bp_select.php:109
#: ReduxExtensions/multi_bp_select/multi_bp_select/field_multi_bp_select.php:123
msgid "columns"
msgstr ""

#: ReduxExtensions/multi_bp_select/multi_bp_select/field_multi_bp_select.php:95
#: ReduxExtensions/multi_bp_select/multi_bp_select/field_multi_bp_select.php:110
#: ReduxExtensions/multi_bp_select/multi_bp_select/field_multi_bp_select.php:124
msgid "Remove"
msgstr ""

#: ReduxExtensions/wbc_importer/extension_wbc_importer.php:238
msgid "Demo Already Imported"
msgstr ""

#: ReduxExtensions/wbc_importer/extension_wbc_importer.php:264
#: ReduxExtensions/wbc_importer/extension_wbc_importer.php:266
msgid "Demo Importer"
msgstr ""

#: ReduxExtensions/wbc_importer/extension_wbc_importer.php:271
msgid "Works best to import on a new install of WordPress"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/parsers.php:42
#: ReduxExtensions/wbc_importer/inc/importer/parsers.php:72
#: ReduxExtensions/wbc_importer/inc/importer/parsers.php:80
msgid "There was an error when reading this WXR file"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/parsers.php:43
msgid ""
"Details are shown above. The importer will now try again with a different "
"parser..."
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/parsers.php:84
#: ReduxExtensions/wbc_importer/inc/importer/parsers.php:89
#: ReduxExtensions/wbc_importer/inc/importer/parsers.php:306
#: ReduxExtensions/wbc_importer/inc/importer/parsers.php:495
msgid "This does not appear to be a WXR file, missing/invalid WXR version number"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/radium-importer.php:256
msgid "Theme options Import file could not be found. Please try again."
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/radium-importer.php:331
msgid "Widget Import file could not be found. Please try again."
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/radium-importer.php:405
msgid "Sidebar does not exist in theme (using Inactive)"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/radium-importer.php:427
msgid "Site does not support widget"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/radium-importer.php:450
msgid "Widget already exists"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/radium-importer.php:499
#: ReduxExtensions/wbc_importer/wbc_importer/field_wbc_importer.php:116
msgid "Imported"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/radium-importer.php:502
msgid "Imported to Inactive"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/radium-importer.php:509
msgid "No Title"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:134
#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:143
#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:194
#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:198
#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:207
msgid "Sorry, there has been an error."
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:135
msgid "The file does not exist, please try again."
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:178
msgid "All done."
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:178
msgid "Have fun!"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:179
msgid "Remember to update the passwords and roles of imported users."
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:199
msgid ""
"The export file could not be found at %s. It is likely that this was caused "
"by a permissions problem."
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:215
msgid ""
"This WXR file (version %s) may not be supported by this version of the "
"importer. Please consider updating."
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:240
msgid ""
"Failed to import author %s. Their posts will be attributed to the current "
"user."
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:266
msgid "Assign Authors"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:267
msgid ""
"To make it easier for you to edit and save the imported content, you may "
"want to reassign the author of the imported item to an existing user of "
"this site. For example, you may want to import all the entries as admin's "
"entries."
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:269
msgid ""
"If a new user is created by WordPress, a new password will be randomly "
"generated and the new user&#8217;s role will be set as %s. Manually "
"changing the new user&#8217;s details will be necessary."
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:279
msgid "Import Attachments"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:282
msgid "Download and import file attachments"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:286
msgid "Submit"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:299
msgid "Import author:"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:310
msgid "or create new user with login name:"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:313
msgid "as a new user:"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:321
msgid "assign posts to an existing user:"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:323
msgid "or assign posts to an existing user:"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:324
msgid "- Select -"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:374
msgid ""
"Failed to create new user for %s. Their posts will be attributed to the "
"current user."
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:426
msgid "Failed to import category %s"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:469
msgid "Failed to import post tag %s"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:519
#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:723
msgid "Failed to import %s %s"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:608
msgid "Failed to import &#8220;%s&#8221;: Invalid post type %s"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:630
msgid "%s &#8220;%s&#8221; already exists."
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:689
msgid "Failed to import %s &#8220;%s&#8221;"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:854
msgid "Menu item skipped due to missing menu slug"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:861
msgid "Menu item skipped due to invalid menu slug: %s"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:925
msgid "Fetching attachments is not enabled"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:938
msgid "Invalid file type"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:996
msgid "Remote server returned %1$d %2$s for %3$s"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:1009
msgid "Remote file is incorrect size"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:1014
msgid "Zero size file downloaded"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:1020
msgid "Remote file is too large, limit is %s"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:1119
msgid "Import WordPress"
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:1126
msgid ""
"A new version of this importer is available. Please update to version %s to "
"ensure compatibility with newer export files."
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:1141
msgid ""
"Howdy! Upload your WordPress eXtended RSS (WXR) file and we&#8217;ll import "
"the posts, pages, comments, custom fields, categories, and tags into this "
"site."
msgstr ""

#: ReduxExtensions/wbc_importer/inc/importer/wordpress-importer.php:1142
msgid "Choose a WXR (.xml) file to upload, then click Upload file and import."
msgstr ""

#: ReduxExtensions/wbc_importer/wbc_importer/field_wbc_importer.php:93
#: ReduxExtensions/wbc_importer/wbc_importer/field_wbc_importer.php:114
msgid "Import Demo"
msgstr ""

#: ReduxExtensions/wbc_importer/wbc_importer/field_wbc_importer.php:97
msgid "Demo Imported"
msgstr ""

#: ReduxExtensions/wbc_importer/wbc_importer/field_wbc_importer.php:114
#: ReduxExtensions/wbc_importer/wbc_importer/field_wbc_importer.php:117
msgid "Please Wait..."
msgstr ""

#: ReduxExtensions/wbc_importer/wbc_importer/field_wbc_importer.php:118
msgid "Re-Import"
msgstr ""

#: ReduxExtensions/wbc_importer/wbc_importer/field_wbc_importer.php:127
msgid "No Demo Data Provided"
msgstr ""

#: dvl-uxshop-extensions.php:52
msgid "Works best to import on a new install of WordPress."
msgstr ""

#: dvl-uxshop-extensions.php:52
msgid ""
"Before importing demo content make sure you have installed and activated "
"all the required plugins, and any of the recommended you are planning to "
"use."
msgstr ""

#: dvl-uxshop-extensions.php:63
msgid "Shoes demo"
msgstr ""

#: dvl-uxshop-extensions.php:66
msgid "Fashion demo"
msgstr ""

#: dvl-uxshop-extensions.php:69
msgid "Furniture demo"
msgstr ""

#: dvl-uxshop-extensions.php:72
msgid "Bikes demo"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "UX Shop Extensions by Develoved"
msgstr ""

#. Author URI of the plugin/theme
msgid "themes.develoved.com"
msgstr ""

#. Description of the plugin/theme
msgid "This plugin holds extensions for the UX Shop theme by Develoved."
msgstr ""

#. Author of the plugin/theme
msgid "develoved"
msgstr ""

#: ReduxExtensions/multi_bp_select/multi_bp_select/field_multi_bp_select.php:86
#: ReduxExtensions/multi_bp_select/multi_bp_select/field_multi_bp_select.php:101
#: ReduxExtensions/multi_bp_select/multi_bp_select/field_multi_bp_select.php:115
msgctxt "Like 'when' this happens."
msgid "When"
msgstr ""